*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: Verdana, Geneva, Tahoma, sans-serif;  
}

body{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(45deg, #0a0a0a, #3a4452);
    
}

.calculator{
  border: 1px solid #177377;
  padding: 20px;
  border-radius: 16px;
  background: transparent;
  box-shadow: 0 3px 15px rgba(113, 115, 119, 0.5);
  width: 500px
}

input{
  width: 450px;
  color: #fff;
  border: none;
  padding: 24px;
  font-size: 40px;
  margin: 10px;
  background: transparent;
  box-shadow: 0 3px 15px rgba(84, 84, 84, 0.1);
  text-align: right;
  cursor: pointer;
}

input::placeholder{
  color: #ffffff
}

button{
border: none;
width: 80px;
height: 80px;
margin: 15px;
border-radius: 50%;
  background: transparent;
  color: #fff;
  font-size: 20px;
  box-shadow: -8px -8px 15px rgba(255, 255, 255, 0.1);
}

.equlBtn{
  background-color: #fb7c14;
  
}

@media screen and (max-width: 920px){
  .calculator{
    width: 360px;
    padding: 10px;
  }
  
  input{
    width:320px;
    margin: 10px;
    font-size: 28px
  }
  
  button{
    width: 60px;
    height: 60px;
    margin: 10px;
    font-size: 16px;
  }
  
}
